## bomberman 0.99a

=== Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile.am for Bomberman
# (c) 2007 by Klaus Rotter
# Distribution under GPL V2, all rights reserved.

# The icons

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/bomberman
pkglibdir = $(libdir)/bomberman
pkgincludedir = $(includedir)/bomberman
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
ACLOCAL = ${SHELL} /home/klaus/bomberman/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/klaus/bomberman/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/klaus/bomberman/missing --run autoconf
AUTOHEADER = ${SHELL} /home/klaus/bomberman/missing --run autoheader
AUTOMAKE = ${SHELL} /home/klaus/bomberman/missing --run automake-1.7
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"bomberman\" -DVERSION=\"0.99a\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/klaus/bomberman/missing --run makeinfo
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = bomberman
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.99a
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/klaus/bomberman/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc

icondir = $(datadir)/icons/hicolor
bmdatadir = $(DESTDIR)$(datadir)/bomberman


# The program
bin_PROGRAMS = bomberman bombermanclient bombermanserver

bomberman_SOURCES = bomberman.c
bomberman_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS)
bomberman_LDADD = $(GTK_LIBS) $(OSSO_LIBS) 

desktopdir = $(datadir)/applications/hildon
desktop_DATA = bomberman.desktop #bombermanclient.desktop

servicedir = $(datadir)/dbus-1/services
service_DATA = com.nokia.bomberman_app.service

bombermanclient_SOURCES = bombermanclient.c bombermanAI.c bombermanbgclient.c
bombermanclient_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS) $(SDL_CFLAGS) -DLIB_PATH=\"$(bmdatadir)\"
bombermanclient_LDADD = $(GTK_LIBS) $(OSSO_LIBS) $(SDL_LIBS) 

bombermanserver_SOURCES = bombermanserver.c
bombermanserver_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS)
bombermanserver_LDADD = $(GTK_LIBS) $(OSSO_LIBS) 


# The shared library

# The control panel applet

# The status bar plugin

# The Home plugin

# The locale

# The gstreamer plugin

# The backup/restore configuration
EXTRA_DIST = \
        autogen.sh				\
        make-package				\
        debian/changelog			\
        debian/compat				\
        debian/copyright			\
        debian/control				\
        debian/rules				\
	debian/postinst				\
        bomberman.desktop			\
        com.nokia.bomberman_app.service		\
        bomberman.26.png			\
        bomberman.40.png			\
        bomberman.64.png			\
        bomberman.100.png			\
        Bomberman.bmp				\
        Bomberman0.wav				\
        Bomberman1.wav				\
        Bomberman2.wav				\
        Bomberman3.wav				\
	Arial_10.bmp				\
	leftgui.bmp				\
	rightgui.bmp				\
	SFont.c					\
	SFont.h					\
	bmlogo.gif				\
	bmlogo.xpm				\
	bmtitel.png				\
	bmtitel.xpm					

subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
bin_PROGRAMS = bomberman$(EXEEXT) bombermanclient$(EXEEXT) \
	bombermanserver$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)

am_bomberman_OBJECTS = bomberman-bomberman.$(OBJEXT)
bomberman_OBJECTS = $(am_bomberman_OBJECTS)
bomberman_DEPENDENCIES =
bomberman_LDFLAGS =
am_bombermanclient_OBJECTS = bombermanclient-bombermanclient.$(OBJEXT) \
	bombermanclient-bombermanAI.$(OBJEXT) \
	bombermanclient-bombermanbgclient.$(OBJEXT)
bombermanclient_OBJECTS = $(am_bombermanclient_OBJECTS)
bombermanclient_DEPENDENCIES =
bombermanclient_LDFLAGS =
am_bombermanserver_OBJECTS = bombermanserver-bombermanserver.$(OBJEXT)
bombermanserver_OBJECTS = $(am_bombermanserver_OBJECTS)
bombermanserver_DEPENDENCIES =
bombermanserver_LDFLAGS =

DEFAULT_INCLUDES =  -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/bomberman-bomberman.Po \
	./$(DEPDIR)/bombermanclient-bombermanAI.Po \
	./$(DEPDIR)/bombermanclient-bombermanbgclient.Po \
	./$(DEPDIR)/bombermanclient-bombermanclient.Po \
	./$(DEPDIR)/bombermanserver-bombermanserver.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(bomberman_SOURCES) $(bombermanclient_SOURCES) \
	$(bombermanserver_SOURCES)
DATA = $(desktop_DATA) $(service_DATA)

DIST_COMMON = README $(srcdir)/Makefile.in $(srcdir)/configure \
	Makefile.am aclocal.m4 compile config.guess config.sub \
	configure configure.ac depcomp install-sh ltmain.sh missing \
	mkinstalldirs
SOURCES = $(bomberman_SOURCES) $(bombermanclient_SOURCES) $(bombermanserver_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj

am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)

$(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck
$(srcdir)/configure:  $(srcdir)/configure.ac $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
	cd $(srcdir) && $(AUTOCONF)

$(ACLOCAL_M4):  configure.ac 
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
bomberman$(EXEEXT): $(bomberman_OBJECTS) $(bomberman_DEPENDENCIES) 
	@rm -f bomberman$(EXEEXT)
	$(LINK) $(bomberman_LDFLAGS) $(bomberman_OBJECTS) $(bomberman_LDADD) $(LIBS)
bombermanclient$(EXEEXT): $(bombermanclient_OBJECTS) $(bombermanclient_DEPENDENCIES) 
	@rm -f bombermanclient$(EXEEXT)
	$(LINK) $(bombermanclient_LDFLAGS) $(bombermanclient_OBJECTS) $(bombermanclient_LDADD) $(LIBS)
bombermanserver$(EXEEXT): $(bombermanserver_OBJECTS) $(bombermanserver_DEPENDENCIES) 
	@rm -f bombermanserver$(EXEEXT)
	$(LINK) $(bombermanserver_LDFLAGS) $(bombermanserver_OBJECTS) $(bombermanserver_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/bomberman-bomberman.Po
include ./$(DEPDIR)/bombermanclient-bombermanAI.Po
include ./$(DEPDIR)/bombermanclient-bombermanbgclient.Po
include ./$(DEPDIR)/bombermanclient-bombermanclient.Po
include ./$(DEPDIR)/bombermanserver-bombermanserver.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.c.lo:

=== debian/changelog ===
bomberman (0.99a) unstable; urgency=low

  * Port to maemo 4.x beta

 -- Klaus Rotter <klaus@rotters.de>  Sun, 21 Oct 2007  23:21:42 +0100

bomberman (0.99) unstable; urgency=low

  * load/save preferences
  * disable mouse cursor
  * possibility to change soft keys left/right
  * bug which caused sometimes man walking in one direction without any
    key pressed (soft keys)

 -- Klaus Rotter <klaus@rotters.de>  Tue, 24 Jan 2007  23:21:42 +0100

bomberman (0.98) unstable; urgency=low

  * added big steering soft buttons
  * modified zoom code, now uses SDL_SoftStretch 

 -- Klaus Rotter <klaus@rotters.de>  Tue, 23 Jan 2007  00:08:42 +0100

bomberman (0.97) unstable; urgency=low

  * Disabled windows mode, just fullscreen
  * Home key now exits game
  * Fixes to network code. Now game no longer hangs if no server is found

 -- Klaus Rotter <klaus@rotters.de>  Tue, 16 Jan 2007  21:19:42 +0100

bomberman (0.96) unstable; urgency=low

  * Fix for SDL-Windows and Maemo Windowmanager
  * Added possibility to enable/disable sound and window mode

 -- Klaus Rotter <klaus@rotters.de>  Mo, 15 Jan 2007  14:10:40 +0100

bomberman (0.95) unstable; urgency=low

  * Initial Release for Nokia 770

 -- Klaus Rotter <klaus@rotters.de>  Tue, 09 Jan 2007  14:54:40 +0100

=== debian/control ===
Source: bomberman
Section: user/games
Priority: optional
Maintainer: Klaus Rotter <klaus@rotters.de>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1)
Standards-Version: 3.6.0

Package: bomberman
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Description: Bomberman is a game which was very famous back in the eighties.
 This is a hildonized SDL version for the Nokia 8xx internet device with 
 IT2008. Have fun!
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABcAAAAaCAYAAABctMd+AAAABHNCSVQICAgI
 fAhkiAAABxRJREFUSImNlmtsk/cVxp//+752Xju+JQ5xbMdxEkhCEowJIRAI
 GSVQKHRNWWDdSldoC4gxrVRTtU+dtFaqJiH1Q7UPW6tJm9aWbaRDgxW1Bco1
 AXJZIWlIyMXk5sSOb8F3+/V7+e/DCupGqvX5/vx0zqOjcw7BErI6LQDAAOAI
 BSnJGdtdYt1vzGL+8lH1/ZOz6uDrd32TwaW83xT3v1BCCMNx6nI1xz9lr65e
 y/MaRvBHN/AL2sryqJ5Q0bzdpwrX2SosQd9U4JE3wN9BDmk4si2Pw61OC1Fx
 qlX2shVH6pq2dLibt5XYKleyHKeCLGYRCfjgGbgDz424Me3V7kY81QcgDQC9
 /LtksXBkjUJVZdcSH5zfkjyQfQS3V9iIUWtobmraeGLPcy+sK65arZHURiQl
 BpQCKj4fpYZClDir4Kyt5zUXzhweuPXZsNWpfOSfCcjavFVaqUF4XVOWXlf6
 10ofgH4A4KxOC6M3GDe1t+/7/dFDh+scDjsjywoGPT7cutGPVGQKDKuGpWYD
 yuoaUV67hoDjCqLB6V/eS0THrU5L5BUcN/xa2WMtjJjzA5q7AqJfx6LT6Cu3
 tm5+++iRw/VWi4V4vXPovnoZPVc+x0pdFCsKZWh5grHuHswqP0dZ/XosszlQ
 aLJXF2S1v2N0ZrWhJC/PU9xbMjJLpeuG+Y5yxh5XCJ3mypzLX9733IvrWYYh
 Z093Yrr/AjIhD+SYgI6d5SgyMmAI4I4L+MOND2EurUR4xoPs6KKqYfmONYl0
 GPqaAkwhhExNCUyh1BspQalPqbKvslu2bz/pql9lOvXeO+TmpbP44ToGLav0
 6B+PY6WDR4mRAyEAzwF+nx/TCR0GOi9ihaYRTzyzE4GuMMLzMwim04h5wmB8
 OUYtcWUykdJsU0vrO5NDvWTrsnlIOQlGA4fG5fmYj4gIR3NwlWvBEAKGEKg5
 Fn/qvA45XIS2PbsweHYCcjALXboQi3P3oUQzYBQWLFhVjgg2ZmzsXkhJeJTN
 bj1a3YUYnEohIyporjXhzmQSobiMQFzCl14F12ZUyCZZmEuLYS4zIpsRIRIB
 DOGgJtqvh5qCgBBCmBo2T8UvqGhm/e4Gk6FIz6LrbhxVNi0cxWqMzecwG2Vx
 O1WFSU0L9O4OZB5kEf0qAHmOR2x6EVShyMpRhHMeUCigVAEhDEQmR9g9+1+a
 mrs/WVNvz3PXOjREoRwiSQVTMR6iZQOa24+hsW0v1A43tGYH5mc9GL18EYve
 eVBZRFoKISSMQ1Yy4MAABFCoTDNMNsM+e/CI2Nd1PmbIY591VRg0CykGQb4B
 lS370barA3a7A0mZQzjLQaYMCCGY6O5GJhZGSgoiIS0AVMST8vewSVmDBBNF
 iMSUFJe+wL35s5fpsTfeGrp85e89yk39U21P/4Ts27QJPM9DVii84Ti+uDoI
 /9UhUCogWmpA1O6AkvQgPy2AUSjKaCn2Sz8CkAWvzNE53j+8wIi/YgFgfvZe
 TmW0rmw/cHzjjm1PsGq1CllRQc9Xo/hLZyci7/fimatrYRicw0VvFxbsW5A2
 OpFJj0JWCxCNBFJmhs5gWBnipqK+AuGP2Tz5DAsAepNOEaVMSOY0m/QlldYH
 OQZfdN9ExD+FtpZWxD4NoHmhATL1YVi7AMZlRtJ3DUlWA7VzLWy1+ejnRse6
 pYET83z8za2vHDr38T/+LLAAkIylUFCsXYwEAv6RkRHX8NhkgYkH8+LeH5CS
 4mXonR6Dd7gLw+w9jNjigDSBUFwGsT8PQz6LF77fAKu9OFJkVr03GBnrO3Pq
 byIAsA9XbjSUUFiWjmcjkc+TYT+7rmFt40rXGnY2LuHu4hzORW9i3hLA3o51
 KDWwCOtWQ+Ir4LLHcOylfXC7GwtuDY2Wj9y9fToWTv43/GEH4XDkAcvS6Ug8
 UR2jatPlK5e58//8lI0JKeTEFESZxXDaBt5SBSk2gd3bVqOuphozCw+Yrq6u
 aAmjfDQyMZUFALLUeaotrkQ8P13Mqfn1kkQPgtXvg74anGUrVNplMBhYyman
 p13LHnjNZU6j3e6oGRn4MtV3a/DtD3/a/q7r+QOPn7lHEWlS4AVVmsvQQV2B
 Zty9uRVp1oGYEEciEZZDo7P9HMn8wt28837nuZN6jnK1ck5M5QTDvx6CvxVu
 S5nMDrnotWql4slUXqK8odyFis1NiBls6Ln0SbTvkufEJLer97XjBymAEIDJ
 pThLxvJqzf7G7cHWjzdm2spTCJKhvKsYcnih+nEr7Ru/eFrwjx/95GLP4lLe
 b2rJynNmyiKpYjQZHXQwQSeYoPGcQvdvP0NQM3Hz+kz//wUD//lNHlPT0zsG
 Lmm73+pUfxAYZW/LfoxBQApMOkOFTFL6LmDgW2IBgFXW6rxSXcHuKnVlu+Rd
 3C1BLgoW0OFZjf/QndGR/u8C/zcTzzD5DFkzYQAAAABJRU5ErkJggg==
 ====

## bomberman 1.0

=== Makefile ===
--- 
+++ 
@@ -53,7 +53,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -g -O2
+CFLAGS = -g -O2
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -61,7 +61,7 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"bomberman\" -DVERSION=\"0.99a\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
+DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"bomberman\" -DVERSION=\"1.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
 DEPDIR = .deps
 ECHO = echo
 ECHO_C = 
@@ -72,7 +72,7 @@
 F77 = 
 FFLAGS = 
 GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
-GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lfreetype -lz -lfontconfig -lpng12 -lXrender -lX11  
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -102,7 +102,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.99a
+VERSION = 1.0
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
@@ -138,7 +138,7 @@
 localstatedir = ${prefix}/var
 mandir = ${prefix}/man
 oldincludedir = /usr/include
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
@@ -357,6 +357,3 @@
 #	source='$<' object='$@' libtool=no \
 #	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
 #	$(CCDEPMODE) $(depcomp) \
-#	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`
-
-.c.lo:

=== debian/changelog ===
bomberman (1.0) unstable; urgency=low

  * Maemo 4.0 chinook

 -- Klaus Rotter <klaus@rotters.de>  Sun, 11 Apr 2008  22:08:42 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/games
 Priority: optional
 Maintainer: Klaus Rotter <klaus@rotters.de>
-Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1)
+Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), libsdl1.2-dev
 Standards-Version: 3.6.0
 
 Package: bomberman

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --disable-static
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package
	$(MAKE) install DESTDIR=$(CURDIR)/debian/bomberman

        # See postinst for why we do this.
	( cd $(CURDIR)/debian/bomberman/usr/share/applications/hildon \
          && mv bomberman.desktop bomberman.inactive                    \
        )

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
